Subject: Re: [PATCH v6] kernel: param: initialize module_kset in a pure_initcall

From: "Danilo Krummrich" <[email-masked]>
Date: Mon, 01 Jun 2026 17:48:48 +0200

On Mon Jun 1, 2026 at 12:19 PM CEST, Shashank Balaji wrote:
> Danilo, I'm assuming this series goes through driver-core. Could you please
> pick up this version of this patch and the v5 of the others?

Yes, that's fine. It would be nice to have an ACK from Suzuki for the coresight
changes though.

Suzuki, is this fine with you?

Also, for the future, please don't send new versions as a reply to previous
versions, bus as a new thread.

Thanks,
Danilo